import Utils from "~/utils"

/**
* Infusr Check规则
*/
let checkObj = {
    "recgrp.rec.relamt2nd"                      :null,
    "recgrp.usrsec.nam"                      :null,
    "recgrp.rec.relcur"                      :null,
    "recgrp.rec.extkey"                      :null,
    "recpan.recget.sdamod.dadsnd"                      :null,
    "recgrp.usrsec.prf"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

